/**** POST VIDEOS ADDED 14/03/18 ****/

.single-post .video-container{
	position: relative;
	height:0;
	display: block;
	width:100%;
	padding-bottom:54.7%;
	border:10px solid #ffd400;
	margin-bottom: 20px;
}
.single-post .video-container iframe{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.single-post .video-container .video-overlay{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;

	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content: center;
}	

.single-post .video-container .video-overlay img{
	margin:0;
	cursor: pointer;
	transition: all 300ms ease;
}
.single-post .video-container .video-overlay img:hover{
	opacity: .9;
}

/***** Header video button *****/
#intro-video .video-container{
	position: relative;
	height:0;
	display: block;
	width:100%;
	padding-bottom:54.7%;
	border:2px solid #ffd400;
}

#intro-video .video-overlay{
	
	position: absolute;
	width:100%;
	height:100%;
	z-index:99;

	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content: center;
}	

#intro-video .video-overlay img{
	margin:0;
	cursor: pointer;
	transition: all 300ms ease;
	width:30px;
	height:30px;
}
#intro-video .video-overlay img:hover{
	opacity: .9;
}





/***** Archive Text *****/
.archive-page .go-right{
	float:right;
	width: 470px;
	margin-right: -100px;
	margin-top: -110px;
	
}

@media screen and (min-width: 991px) and (max-width: 1145px){

	.archive-page .go-right{
		float:none;
		width: 370px;
		margin-right: 0px;
		margin-top: 20px;
		
	}
}

@media screen and (max-width: 767px){

	.archive-page .go-right{
		width: 370px;
		margin-right: 0px;
		
	}
}

@media screen and (max-width: 650px){

	.archive-page .go-right{
		float: none;
		width: auto;
		margin-right: 0px;
		margin-top: 20px;
		
	}
}
/***** Archive video button *****/
.archive-page .video-container{
	position: relative;
	height:0;
	display: block;
	width:204px;
	padding-bottom:100px;
	border:2px solid #ffd400;
}
.archive-page .video-overlay{
	
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;

	display: inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content: center;
}	

.archive-page .video-overlay img{
	margin:0;
	cursor: pointer;
	transition: all 300ms ease;
	width:50px;
	height:50px;
}
.archive-page .video-overlay img:hover{
	opacity: .9;
}



/***** bootstrap modal *****/
.modal-dialog {
	width: 1470px;
	max-width: 90%;
	margin: 0 auto;
}

/*@media (min-width: 768px) and (max-width: 1520px)
{
	.modal-dialog {
		width: 570px;
		margin: 0 auto;
	}
}

@media (max-width: 768px)
{
	.modal-dialog {
		width: 300px;
		margin: 0 auto;
	}
}*/

.modal-backdrop.in {
	filter: alpha(opacity=1);
	opacity: 0.9;
}

.modal-content {
	background: none;
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.modal-body {
	padding: 0 25px 25px 25px;
}

.modal-header {
	padding: 25px 25px 15px 25px;
	text-align: right;
}

.modal-header, .modal-footer {
	border: 0;
}

.modal-header .close {
	float: none;
	margin: 0;
	font-size: 48px;
	color: #fff;
	font-weight: 300;
	text-shadow: none;
	opacity: 1;
}

/*****Archive Modal Video*****/
#modal-video .video-container{
	position: relative;
	height:0;
	display: block;
	width:100%;
	padding-bottom:55.5%;
	border:10px solid #ffd400;
}
#modal-video .video-container iframe{
	position: absolute;
	top:0px;
	left:0;
	width:100%;
	height:100%;
/*	width: 1400px !important;
    height: 792px !important;*/

}

@media (max-width: 768px)
{
	#modal-video .video-container .video-overlay img{
		margin:0;
		cursor: pointer;
		transition: all 300ms ease;
		width:30px;
		height:30px;
	}
}

#modal-video .video-container .video-overlay{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;

	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content: center;
}	

#modal-video .video-container .video-overlay img{
	margin:0;
	cursor: pointer;
	transition: all 300ms ease;
}
#modal-video .video-container .video-overlay img:hover{
	opacity: .9;
}


/*****Header Modal Video*****/
#modal-video-header .modal-dialog{
	width:1400px;
	max-width: 90%;
}
#modal-video-header .video-container{
	position: relative;
	height:0;
	display: block;
	width:100%;
	padding-bottom:55.5%;
	border:10px solid #ffd400;
}
#modal-video-header .video-container iframe{
	position: absolute;
	top:0px;
	left:0;
	width:100%;
	height:100%;
	/*width: 1400px !important;*/
/*    height: 792px !important;
*/
}

@media (max-width: 768px)
{
	#modal-video-header .video-container .video-overlay img{
		margin:0;
		cursor: pointer;
		transition: all 300ms ease;
		width:30px;
		height:30px;
	}
}

#modal-video-header .video-container .video-overlay{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99;

	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content: center;
}	

#modal-video-header .video-container .video-overlay img{
	margin:0;
	cursor: pointer;
	transition: all 300ms ease;
}
#modal-video-header .video-container .video-overlay img:hover{
	opacity: .9;
}


@media only screen and (max-width: 992px) {
	#intro-video
	{
		display:none !important;
	}
}